*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.footer_dipshikha{
    border: 1px solid;
    height: auto;
    justify-items: center;
    width: 100%;
    background-color: #0c1427;
}

.footer_dipshikha .row11{
    height: auto;
    width: 1300px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
}

.footer_dipshikha .row11 .column1{
    height: auto;
    width: 30.5%;
}

.footer_dipshikha .row11 .column2{
    height: auto;
    width: 19.5%;
}

.footer_dipshikha .row11 .column1 .element1{
    height: 30px;
    font-family: arial;
    font-size: 30px;
    width: auto;
    color: white;
    margin-bottom: 20px;
    font-weight: bold;
    align-content: center;
}

.footer_dipshikha .row11 .column1 .element2{
    height: auto;
    font-family: arial;
    width: 100%;
    color: #7b7b8a;
    font-size: 17px;
    line-height: 32px;
    margin-top: 15px;
    align-content: center;
}

.footer_dipshikha .row11 .column2 .element1{
    height: 30px;
    font-family: arial;
    font-size: 25px;
    font-weight: bold;
    width: auto;
    margin-bottom: 25px;
    color: white;
    align-content: center;
}

.footer_dipshikha .row11 .column2 .element2{
    height: auto;
    font-family: arial;
    width: 180px;
    color: #7b7b8a;
    font-size: 17px;
    margin-top: 12px;
    transition: .5s;
    align-content: center;
}

.footer_dipshikha .row11 .column2 .element2:hover{
    color: #ff7e84;
    transition: .5s;
    letter-spacing: 1px;
}

.footer_dipshikha .row11 .column1 .element3{
    height: 45px;
    width: 200px;
    justify-content: space-between;
    display: flex;
    margin-top: 25px;
}

.footer_dipshikha .row11 .column1 .element3 .box1{
    height: 100%;
    width: 45px;
    background-color: #1f2638;
    color: white;
    transition: .5s;
    text-align: center;
    align-content: center;
    font-size: 20px;
    border-radius: 3px;
}

.footer_dipshikha .row11 .column1 .element3 .box1:hover{
    background-color: #ff7e84;
    transition: .5s;
}

.footer_dipshikha .row11 .column1 .element4{
    height: 45px;
    width: 80%;
    border-radius: 5px;
    margin-top: 10px;
    background-color: rgba(255, 255, 255, 0.966);
    display: flex;
}

.footer_dipshikha .row11 .column1 .element4 .container1{
    height: 100%;
    width: 14%;
    text-align: center;
    font-size: 20px;
    color: #7b7b8a;
    align-content: center;
    border-radius: 5px 0px 0px 5px;
}

.footer_dipshikha .row11 .column1 .element4 .container2{
    height: 95%;
    width: 90%;
}

.footer_dipshikha .row11 .column1 .element5{
    height: 50px;
    width: 80%;
    background-color: #ff7e84;
    display: flex;
    justify-content: center;
    border-radius: 5px;
    margin-top: 15px;
} 

.footer_dipshikha .row11 .column1 .element5 .section{
    height: 100%;
    width: auto;
    display: flex;
}

.footer_dipshikha .row11 .column1 .element5 .section .container1{
    height: 100%;
    width: auto;
    text-align: center;
    color: white;
    align-content: center;
    font-size: 15px;
} 

 .footer_dipshikha .row11 .column1 .element5 .section .container2{
    height: 100%;
    width: 100%;
}

.footer_dipshikha .row12{
    height: 60px;
    width: 1300px;
    margin-top: 30px;
    text-align: center;
    font-family: arial;
    font-size: 15px;
    color: #7b7b8a;
    line-height: 28px;
    align-content: center;
    border-top: 1px solid #7b7b8a;
}